.thaimeccsite.frontend .dataCenter .container .wrapper .menu{
	min-width: calc(100% / 4 - 30px / 4);
    max-width: calc(100% / 4 - 30px / 4);
	display: flex;
	flex-direction: column;
	gap: 10px;
	text-decoration: none;
}

.thaimeccsite.frontend .dataCenter .container .wrapper .menu:hover{
	cursor: pointer;
	position: relative;
    transform: scale(1.02);
	transition: .3s all;
}

.thaimeccsite.frontend .dataCenter .container .wrapper .menu .icon{
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 20px;
}

.thaimeccsite.frontend .dataCenter .container .wrapper .menu .icon img{
	margin: auto;
	width: 70%;
}

.thaimeccsite.frontend .dataCenter .container .wrapper .menu .label{
	font-size: .2em;
	text-align: center;
	text-shadow: 3px 3px 5px BLACK;
    color: #fff;
}

.thaimeccsite.frontend .dataCenter .container .wrapper .content{
    background: url(/share/thaimeccsite/image/BG.jpg);
    background-position: bottom;
	border-radius: 0 0 5px 5px;
}

.thaimeccsite.frontend .dataCenter .container .wrapper .content .menuType{
	background: rgb(1 54 130 / 60%);
    padding: 5% 0;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	width: 100%;
	border-radius: 0 0 5px 5px;
}

.thaimeccsite.frontend .dataCenter .container .wrapper .header{
	background: rgb(1 54 130 / 80%);
	border-bottom: 3px solid var(--main-color);
	box-shadow: 0px 5px 0px 0px var(--main-color-1);
	z-index: 1;	
	position: relative;
}

.thaimeccsite.frontend .dataCenter .container .wrapper .topic{
	color: #fff;
	border-color: #fff;
	text-shadow: 3px 3px 5px BLACK;
}

.thaimeccsite.frontend .dataCenter .container .wrapper .header .more{
	font-size: .15em;
    padding: 7px 25px;
    background: var(--main-color);
    color: #fff;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.thaimeccsite.frontend .dataCenter .container .wrapper .header .more:hover{
	cursor: pointer;
    opacity: .9;
}

.thaimeccsite.frontend .dataCenter.agency .container .wrapper .content{
    background: url(/share/thaimeccsite/image/BG5.jpg);
	background-position: left;
}

.thaimeccsite.frontend .dataCenter.agency .container{
	flex-direction: row;
}

.thaimeccsite.frontend .home .dataCenter.agency .container .wrapper .content .menuType{
	padding: 2%;
}

.thaimeccsite.frontend .home .dataCenter.agency .container .wrapper .content .menuType .menu{
	text-decoration: none;
}

.thaimeccsite.frontend .dataCenter .container .wrapper .header{
	border-radius: 5px 5px 0 0;
}

/* .thaimeccsite.frontend .home .dataCenter.agency .container .other{
	background: #c787dd;
}

.thaimeccsite.frontend .home .dataCenter.agency .container .other .itemList .item:nth-child(odd){
	background: #b35ccf;
}

.thaimeccsite.frontend .home .dataCenter.agency .container .other .itemList .item .icon{
	color: #56ebb9;
} */

.thaimeccsite.frontend .home .dataCenter.agency .container .wrapper .content{
	height: calc(100% - 81px);
}